.mf-indiv-rte-comp {
    margin-bottom: 10px;
    margin: 0px -20px 0px;
  }
  
  .mf-indiv-read-about-rte-section {
    padding-bottom: 15px;
  }
  
  .mf-indiv-read-about-rte-section h3 {
    color: #fff;
    margin: 20px 0 15px;
    font-size: 18px;
    font-weight: 700;
    line-height: 13px;
    padding: 0 20px;
  }
  
  .mf-indiv-read-about-rte-section h3:first-child {
    margin-top: 0;
    padding-top: 20px;
  }
  
  .mf-indiv-read-about-rte-section p {
    font-size: 16px;
    line-height: 19px;
    color: #aaa;
    padding: 0 20px;
  }
  
  .mf-indiv-read-about-rte-section h3 ~ p + p:not(:first-of-type) {
    margin-top: 10px;
  }
  
  .mf-indiv-read-about-rte-section ol + p {
    margin-top: 10px;
  }
  
  .mf-indiv-read-about-rte-section ol,
  .mf-indiv-read-about-rte-section ul {
    padding-left: 18px;
  }
  
  .mf-indiv-read-about-rte-section ol li {
    list-style: decimal;
    color: #aaa;
    margin: 15px 0 0 20px;
    font-size: 16px;
    line-height: 19px;
    padding-left: 9px;
  }
  
  .mf-indiv-read-about-rte-section table {
    width: 70%;
    padding: 0 20px;
    margin-top: 10px;
  }
  
  .mf-indiv-read-about-rte-section table tr > td {
    font-size: 16px;
    line-height: 16px;
    color: #aaa;
    padding-bottom: 24px;
    vertical-align: baseline;
  }
  
  .mf-indiv-read-about-rte-section table tr td:nth-of-type(1) {
    width: 40%;
  }
  
  .mf-indiv-read-about-rte-section table tr td:nth-of-type(2) {
    color: #fff;
    text-align: right;
    width: 60%;
  }
  
  .mf-indiv-read-about-rte-section table tr:last-child > td {
    padding-bottom: 0;
  }
  
  .mob-disp-block {
    display: none;
  }
  
  @media screen and (min-width: 320px) and (max-width: 992px) {
    .mf-indiv-rte-comp{
      margin: 10px -15px 0px;
    }
    .mob-disp-block {
      display: block;
    }
  
    .mf-amc-fund-mob-col-full {
      width: 100%;
      padding: 0;
    }
  
    .mf-indiv-read-about-rte-section h3 {
      font-size: 14px;
      line-height: 17px;
      margin: 15px 0 10px;
      border-top: 1px solid;
      border-color: rgba(255, 225, 255, 0.2);
      padding: 15px 15px 0 15px;
    }
  
    .mf-indiv-read-about-rte-section h3:first-child {
      border-top: 0;
      padding-top: 15px;
    }
  
    .mf-indiv-read-about-rte-section p {
      font-size: 12px;
      line-height: 15px;
      padding: 0 15px;
    }
  
    .mf-indiv-read-about-rte-section ol li {
      font-size: 12px;
      line-height: 15px;
      margin: 15px 0 0 15px;
    }
  
    .mf-indiv-read-about-rte-section ol,
    .mf-indiv-read-about-rte-section ul {
      padding: 0 15px;
    }
  
    .mf-indiv-read-about-rte-section table {
      width: 100%;
      margin-top: 16px;
      padding: 0 15px;
    }
  
    .mf-indiv-read-about-rte-section table tr > td {
      font-size: 12px;
      padding-bottom: 20px;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__title {
      font-size: 14px;
      line-height: 13px;
      color: #fff;
      padding: 20px 15px;
      font-weight: 400;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__title::after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
      transition: transform 0.3s linear;
    }
  
    .mf-indiv-rte-comp .arrow-bottom::after {
      position: relative;
      bottom: 0;
      transform: rotate(45deg);
      transition: transform 0.4s linear;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__box {
      padding: 15px 0;
      border-radius: 4px;
      background-color: #182132;
      margin: 0 16px;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__dowd-txt {
      font-size: 14px;
      line-height: 13px;
      color: #fff;
      text-align: center;
      margin-bottom: 10px;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__d-flex {
      display: flex;
      justify-content: center;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__d-flex .mf-indiv-rte-about__d-flex-item {
      height: auto;
      width: 132px;
      background-color: black;
      border-radius: 4px;
      margin: 0 4px;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  
    .mf-indiv-rte-comp .mf-indiv-rte-about__d-flex .mf-indiv-rte-about__d-flex-item img {
      height: 100%;
      width: 100%;
    }
  }